# BB-WEBPAGE

Section: User Commands (1)
Updated: Version 4.2.2: 15 Dec 2008
Index Return to Main Contents

## NAME

bb-webpage - Utility to show a webpage using header and footer

## SYNOPSIS

bb-webpage [options]

## DESCRIPTION

bb-webpage is a tool to generate a webpage in the Hobbit style, with a standard header- and footer as well as a Hobbit background. The data to present on the webpage, apart from the header and footer, are passed to bb-webpage in stdin. The generated webpage is printed to stdout.

## OPTIONS

--env=FILENAME
  Loads the environment defined in FILENAME before executing the CGI script.

--hffile=PREFIX
  Use the header- and footer-files in $BBHOME/web/PREFIX_header and PREFIX_footer. If not specified, bb_header and bb_footer are used.

--color=COLOR
  Set the background color of the generated webpage to COLOR. Default: Blue

--debug
  Enable debugging output.

## SEE ALSO

hobbit(7)

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 12:54:31 GMT, December 15, 2008